@charset "utf-8";
* {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	background-color:#FFFFCC;
}
.scrl{
    overflow-x: scroll;
}
img { margin: 5px;}
h2 {
//   line-height: 1.6;        /* 行の高さ（行間） */
   margin-top: 5px;        /* 段落の上のすきま */
  margin-bottom: 0px;     /* 段落の下のすきま */
	color: blue;
	font-size: 2em;
	text-shadow: 0 5px 5px #333333;
}

